﻿@import "https://apps.oregon.gov/Application/CDN/Enterprise/css/sharepoint/v4/agency_base.css";

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.schemeColor1 {
  color: #13628E;
}
.schemeColor2 {
  color: #E89024;
}
#agencyConnect {
  background: #13628E;
  color: #fff;
}
#agencyConnect #socialMediaList {
  background: #fff;
}
#agencyConnect .agency-medialist-item > a:hover {
  color: #fff;
  background: #08253a;
}
a,
a:link,
a:visited {
  color: #13628E;
  text-decoration: none;
}
a:hover {
  color: #001632;
}
.nav-list > li > a:hover {
  color: #001c00;
}
.navbar .brand {
  color: #ffffff;
}
#nav-wrapper .menu ul.root.static>li.static .static.menu-item,#nav-wrapper .menu ul.root.static>li.static a.static.menu-item{
	text-transform: none;
}
#nav-wrapper .menu ul.root.static>li span.menu-item,#nav-wrapper .menu ul.root.static>li a.menu-item{
	text-transform: none;
}
.navbar .navbar-inner {
  background: #13628E;
}
.navbar .divider-vertical {
  border-right: 1px solid #6f98b4;
}
.navbar .nav li > a:hover,
.navbar .navbar .menu-horizontal ul.root > li > a:hover {
	background-color: #0078A9;
}
.navbar .nav .active > a,
.navbar .navbar .menu-horizontal ul.root .active > a {
  background: #00203c;
}
.navbar .nav .active > a:hover,
.navbar .navbar .menu-horizontal ul.root .active > a:hover {
  background: #00203c;
}
.navbar .nav .dropdown-menu > li > a:hover {
  background: #051723;
}
.navbar .nav li.dropdown.open > .dropdown-toggle {
  background: #08253a;
  color: #fff;
}
.navbar .nav li.dropdown > a .caret,
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret,
.navbar .nav li.dropdown.open > .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.map #layerMenu > li:hover {
  background: #051723;
  color: #fff;
}
.specialbanner #logo {
	position: relative;
	z-index: 15;
	top: 60px;
	left: 50px;
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.35);
	min-height: 100px;
	border-radius: 8px;
	max-width: 350px;
}
.hero-unit {
  background: url("http://lorempixel.com/g/1280/350/abstract/4/1280x350/") no-repeat;
  background-size: 100%;
}
.hero-unit #sliderPager a {
  background: #13628E;
}
.or-rteElement-mission {
  border-left-color: #555;
  color: #555;
}
#main-content h2 {
  color: #565656;
}
#main-content #updates h2 {
  line-height: 1.2;
  font-size: 24.5px;
  color: #000;
}
#main-content .featured-list h4 {
  border-bottom: 1px solid #d1d1d1;
  color: #565656;
}
.task .link-icon i {
  background: #E89024;
}
#main-content .task-box .title {
  background: #0078A9;
  color: #fff;
}
footer .navbar .navbar-inner {
  background: #13628E;
}
footer .navbar .navbar-inner ul > li > a:hover {
  background: #00203c;
}
footer .navbar .navbar-inner .divider-vertical {
  border-right: 1px solid #1f4864;
  border-left: 1px solid #00203c;
}
footer ul > li > a,
footer ul > li > a:link,
footer ul > li > a:visited {
  color: #565656;
}
footer ul > li > a:hover {
  color: #173a00;
}
#footer-more {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #13628E;
}
.modal {
  border-top: 10px solid #1f4864;
}
#nav-wrapper .menu .nav-header {
  color: #13628E;
}
#nav-wrapper .menu ul.root.static > li .menu-item {
  color: #13628E !important;
}
#nav-wrapper .menu [class^="icon-"] {
  color: #13628E;
}
.or-filternav li.or-category1 label:after {
  background: #444444;
}
.or-filternav li.or-category2 label:after {
  background: #666666;
}
.or-filternav li.or-category3 label:after {
  background: #888888;
}
.or-filternav li.or-category4 label:after {
  background: #222222;
}
.or-filternav li.or-category5 label:after {
  background: #aaaaaa;
}
#primaryContent .or-filterlist li > a > span.or-category1 {
  background-color: #444444;
}
#primaryContent .or-filterlist li > a > span.or-category2 {
  background-color: #666666;
}
#primaryContent .or-filterlist li > a > span.or-category3 {
  background-color: #888888;
}
#primaryContent .or-filterlist li > a > span.or-category4 {
  background-color: #222222;
}
#primaryContent .or-filterlist li > a > span.or-category5 {
  background-color: #aaaaaa;
}
#aside .or-filterlist li > a > span.or-category1 {
  background-color: #444444;
}
#aside .or-filterlist li > a > span.or-category2 {
  background-color: #666666;
}
#aside .or-filterlist li > a > span.or-category3 {
  background-color: #888888;
}
#aside .or-filterlist li > a > span.or-category4 {
  background-color: #222222;
}
#aside .or-filterlist li > a > span.or-category5 {
  background-color: #aaaaaa;
}
.or-btn,
a[class~="ms-rteStyle-btn"],
a[class~="ms-rteStyle-btnlarge"] {
	background-color: #E89024;
}
.or-btn:hover,
a[class~="ms-rteStyle-btn"]:hover,
a[class~="ms-rteStyle-btnlarge"]:hover {
  background: #E89024;
}
.or-btn.blue {
  background: #13628E;
}
.table th,
table[class*="ms-rteTable-"] th {
  background: #88a5b9;
  color: #fff;
}
.table tbody tr:hover > td,
table[class*="ms-rteTable-"] tbody tr:hover > td,
.table tbody tr:hover > th,
table[class*="ms-rteTable-"] tbody tr:hover > th {
  background-color: #88a5b9;
  color: #000;
}
/*a[href *="youtube.com/watch?"], a[href *="sevenload.com/videos/"], a[href *="metacafe.com/watch/"],
a[href$='.doc'], a[href$='.rtf'], a[href$='.txt'], a[href$='.xls'], a[href$='.rss'], 
a[href$='.atom'], a[href$='.opml'], a[href$='.phps'], a[href$='.phps'], a[href$='.torrent'],
a[href$='.vcard'], a[href$='.exe'], a[href$='.dmg'], a[href$='.app'], a[href$='.pps'], 
a[href$='.pdf'], a[href$='.xpi'], a[href$='.fla'], a[href$='.swf'], a[href$='.zip'], 
a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'], a[href$='.ical'],
a[href$='.css'], a[href$='.ttf'], a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], 
a[href$='.avi'], a[href$='.mpg'], a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], 
a[href$='.wma'], a[href$='.m4a'], a[href ^="aim:"], a[href ^="msnim:"], a[href ^="xmpp:"],
a[href *="icq.com"], a[href *="edit.yahoo.com/config/send_webmesg?"], a[href ^="callto:"],
a[href ^="skype:"], a[href ^="gg:"], a[href ^="mailto:"] {
	padding-right: 0 !important;
    background: none !important;
}*/

@media (max-width: 979px) {
  .nav-collapse.collapse {
    background: #565656;
  }
  .nav-collapse.collapse.in {
    border: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .btn-navbar:focus,
  .navbar .btn-navbar:hover {
    background: #7c7c7c;
    border: none;
    outline: none;
  }
  .navbar .nav li.dropdown.open > .dropdown-toggle {
    background: transparent;
  }
  #portalBar .dropdown-menu {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
  }
  #portalBar .dropdown-menu > li > a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .menu-horizontal ul.root > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .menu-horizontal ul.root > li.open {
    border-bottom: none;
  }
  .navbar .menu-horizontal ul.root > li > a:hover {
    background: #424242;
  }
  .navbar .nav .dropdown-menu {
    background: #4c4c4c;
  }
  .navbar .nav .dropdown-menu > li > a {
    background: #6a6a6a;
  }
  .navbar .nav .dropdown-menu > li > a:hover {
    background: #424242;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .hero-unit {
    background: #565656;
  }
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.invisible {
  visibility: hidden;
}
.affix {
  position: fixed;
}

a.no-icon { 
padding-right: inherit !important; 
background: none; 
}

/* START Temporary header for Stay Home. Stay Safe. COVID-19 PSA 
@media(max-width: 1850px) {
    #bannerSplash {
        background-image: none !important;
    }
}
 END Temporary header for Stay Home. Stay Safe. COVID-19 PSA */